<ion-header>
</ion-header>
<ion-content>
    <div class="bg-login">
        <div class="header">
            <img src="assets/imgs/apps/logo.png">
        </div>
    </div>
</ion-content>
<ion-footer>
    <ion-toolbar>
        <div class="footer">
            <p class="title">{{'login.title.welcome' | translate}}</p>
            <p class="name">{{'common.brand.name' | translate}}</p>
            <p class="title">{{'login.title.login_with' | translate}}</p>
            <div class="group-buttons">
                <button ion-button full (click)="loginWithGoogle()">Google +</button>
                <button ion-button full (click)="loginWithFacebook()">Facebook</button>
            </div>
            <p class="version">{{'login.title.version' | translate}}</p>
        </div>
    </ion-toolbar>
</ion-footer>
